Plugins Search

Page 1 of 1 9 total

IDNameProductFamilyPublishedUpdatedSeverity
88467FreeBSD : phpmyadmin -- Multiple full path disclosure vulnerabilities (5d6a204f-c60b-11e5-bf36-6805ca0b3d42)NessusFreeBSD Local Security Checks2016/01/292018/11/10medium
90428phpMyAdmin Multiple Path Disclosure Vulnerabilities (PMASA-2016-1, PMASA-2016-6, PMASA-2016-8)NessusCGI abuses2016/04/122019/11/20medium
9115phpMyAdmin 4.0.x < 4.0.10.13 / 4.4.x < 4.4.15.3 / 4.5.x < 4.5.4 Multiple Vulnerabilities (PMASA-2016-1 - PMASA-2016-5)Nessus Network MonitorCGI2016/03/022019/03/06medium
88985phpMyAdmin 4.0.x < 4.0.10.13 / 4.4.x < 4.4.15.3 / 4.5.x < 4.5.4 Multiple Vulnerabilities (PMASA-2016-1 - PMASA-2016-5)NessusCGI abuses2016/02/262019/11/20medium
88632openSUSE Security Update : phpMyAdmin 4.4.15.4 (openSUSE-2016-168)NessusSuSE Local Security Checks2016/02/092019/03/28medium
89625Fedora 22 : phpMyAdmin-4.5.4-1.fc22 (2016-e1fe01e96e)NessusFedora Local Security Checks2016/03/042019/07/15medium
88607openSUSE Security Update : phpMyAdmin (openSUSE-2016-151)NessusSuSE Local Security Checks2016/02/082016/10/13medium
91243Debian DLA-481-2 : phpmyadmin regression updateNessusDebian Local Security Checks2016/05/192018/07/06medium
89630Fedora 23 : phpMyAdmin-4.5.4.1-1.fc23 (2016-e55278763e)NessusFedora Local Security Checks2016/03/042019/07/15medium

Page 1 of 1 9 total